@keyframes opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes scale {
  0% {
    transform: scale(0.9);
    opacity: 0;
  }
  50% {
    transform: scale(1.01);
    opacity: 0.5;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes fold-out {
  0% {
    opacity: 0;
    margin-top: -1rem;
  }

  100% {
    opacity: 1;
    margin-top: 0;
  }
}

@keyframes fold-in {
  0% {
    padding-bottom: 1rem;
  }

  100% {
    padding-bottom: 0;
  }
}

.scale {
  animation: scale 0.5s ease-in-out;
}

.opacity {
  animation: opacity 0.5s ease-in-out;
}
